getabstime(1)

NAME
getabstime - Get Current Time Stamp

SYNOPSIS
getabstime

DESCRIPTION
getabstime prints the current 64-bit time stamp in microseconds since the epoch (i.e. 1970-01-01 00:00.00.000000 UTC).

SEE ALSO
runtimeestimator(1)

NOTES
This program is part of NetPerfMeter. The latest version of NetPerfMeter can be found on the NetPerfMeter Homepage at NetPerfMeter Homepage: https://www.nntb.no/~dreibh/netperfmeter/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh